HKCert
  

Adobe每月保安更新(2020年8月)

發布日期: 12 / 08 / 2020
最後更新: 12 / 08 / 2020
風險程度:  


Adobe已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe Acrobat and Reader中度風險 中度風險繞過保安限制
權限提升
遠端執行程式碼
阻斷服務
資料洩露
 APSB20-48
Adobe Lightroom中度風險 中度風險權限提升 APSB20-51

 

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:2

「低度風險」產品數目:0

整體「風險程度」評估:中度風險

  • 阻斷服務
  • 權限提升
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露
  • Acrobat DC 2020.009.20074 及以前版本
  • Acrobat Reader DC 2020.009.20074 及以前版本
  • Acrobat 2020 2020.001.30002
  • Acrobat Reader 2020 2020.001.30002
  • Acrobat 2017 2017.011.30171 及以前版本
  • Acrobat Reader 2017 2017.011.30171 及以前版本
  • Acrobat 2015 2015.006.30523 及以前版本
  • Acrobat Reader 2015 2015.006.30523 及以前版本
  • Lightroom Classic 9.2.0.10 及以前版本

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。